/*****公共样式*******/
*{padding:0;margin:0;font-family: "Microsoft YaHei", Arial, "PingFang SC", Helvetica, sans-serif; border-image:none;}
html,body{margin: 0;font-size:14px;}
html{}

body{/* background:#ECF2F0; */overflow-x: hidden;}
li,ul,dl,dt,dd,ol,ul{list-style:none; text-decoration:none;}
a{text-decoration:none; color:#333; cursor: pointer;}
a img{border:0;outline:none;}
.navbar-brand img{outline:none;border:0}
.navbar-brand{border:0;outline:none;}
img{ border:0; outline:none;}
h1, h2, h3, h4, h5, h6{ font-weight: normal;}
u,b{ font-weight:normal; text-decoration:none;}
a.more{font-size:14px;letter-spacing: 1px;transition:all 0.3s}
a.more:hover{transform:translateX(10px);}
/* a.more::after{content:"";width:50px;height:36px;display:inline-block;background:url(../img/tea.png) no-repeat center top;background-size:cover;color:#FFF44F;text-align:center;font-size:14px;vertical-align: middle;} */

@media screen and (max-width:992px){
	.offcanvas-bg{background:linear-gradient(to bottom,#006f4f ,#05c78e) }
}

.offcanvas-title{color:#fff}
@font-face {
				 font-family:sy;
				src: url('../font/sySong.woff');
}
@font-face {
				 font-family:bt;
				src: url('../font/bt2.ttf');
}


/* header 样式 */
#header{width:100%;z-index:999;/* box-shadow:0 0px 20px rgba(0,0,0,0.3); */ background:linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));padding-top:30px;padding-bottom:30px}
.top-menu{}


.navbar-brand img{width:380px;max-width:380px!important}
li.nav-item{padding-right:4px;padding-left:4px;}


#header.xg{background:#006f4f /* linear-gradient(to right,#006f4f 65%,#05c78e) */ ;padding-top:20px;padding-bottom:20px;/* border-bottom:2px solid rgba(218, 177, 80,1) */}
/* header */
/* 主导航样式 */
ul#navbar-daohang>li{font-size:18px}
@media screen and (max-width:1200px)	{
	ul#navbar-daohang>li.nav-item> a.nav-link{font-size:14px!important}
}

@media screen and (max-width:992px)	{
	ul#navbar-daohang>li.nav-item> a.nav-link{font-size:18px!important}
}
	@media screen and (max-width:650px){
		.header-logo img{width:330px}
	}
	@media screen and (max-width:590px){
		.header-logo img{width:260px}
	}
@media screen and (max-width:530px){
		.header-logo img{width:240px}
	}

			.navbar{
				background:transparent;
				/* -webkit-box-shadow: 0px 0px 6px 0px rgba(82, 90, 101, 0.3);
				-moz-box-shadow: 0px 0px 6px 0px rgba(82, 90, 101, 0.3);
				box-shadow: 0px 0px 6px 0px rgba(82, 90, 101, 0.3); */
			}
			.navbar> ul {
			    margin: 0;
			    padding: 0;
			    display: flex;
			    list-style: none;
			    align-items: center;
			  }
			
			  .navbar li {
			    position: relative;
			  }
			
			  .navbar>ul>li {
			    white-space: nowrap;
			    padding: 10px 0 10px 28px;
			  }
			
			  .navbar ul a,
			  .navbar ul a:focus {
			    display: flex;
			    align-items: center;
			    justify-content: space-evenly;
			    font-family: var(--font-secondary);
			    font-size: 18px;
			    font-weight: normal;
			    color: #fff;
			    white-space: nowrap;
			    transition: 0.3s;
			    position: relative;
				font-family:sy;
			  }
			
			  .navbar a i,
			  .navbar a:focus i {
			    font-size: 16px;
			    line-height: 0;
			    margin-left: 5px;
			    font-weight: 800;
			  }
			
			  .navbar a:hover:before,
			  .navbar li:hover>a:before,
			  .navbar .active:before {
			    visibility: visible;
			    width: 100%;
			  }
			
			  .navbar a:hover,
			  .navbar .active,
			  .navbar .active:focus,
			  .navbar li:hover>a {
			    color: #fff;
				font-weight:bold;
			  }
			
			  .navbar .dropdown ul {
			    display: block;
			    position: absolute;
			    left: 50%;
				transform: translateX(-50%);
			    top: calc(100% + 50px);
			    margin: 0;
			    padding: 0px 0px 0px;
				border-top:3px solid #039e71;
			    z-index: 99;
			    opacity: 0;
			    visibility: hidden;
			    background: #ffffff;
			    box-shadow: 0px 0px 10px rgba(127, 137, 161, 0.25);
			    transition: 0.3s;
			    border-radius: 4px;
				text-align:center;
			  }
			  
			  .dropdown-menu{
				  --bs-dropdown-link-active-bg:#46a969;
				  
			  }
			
			  .navbar .dropdown ul li {
			    min-width: 200px;
				
			  }
			.navbar .dropdown ul li:hover a{background:rgb(0, 111, 79);;transition: all 0.6s;}
			  .navbar .dropdown ul a {
			    padding: 10px 20px;
			    font-size: 15px;
			    font-weight: 400;
			    color: var(--color-default);
			  }
			
			  .navbar .dropdown ul a i {
			    font-size: 12px;
			  }
			
			  .navbar .dropdown ul a:hover,
			  .navbar .dropdown ul .active:hover,
			  .navbar .dropdown ul li:hover>a {
			    color: #fff;
				font-weight:bolder;
				
			  }
			  .navbar .dropdown ul li:last-child{padding-bottom:10px;}
			.navbar .dropdown ul li:last-child:hover{background:green;padding-bottom:0}
			.navbar .dropdown ul li:hover{/* border-bottom:1px dashed #eee */}
			  .navbar .dropdown:hover>ul {
			    opacity: 1;
			    top: 100%;
			    visibility: visible;
			  }
			
			 
			}
.navbar-collapse {flex-basis:auto;flex-grow:0}	
.dropdown-toggle::after{border:0}
#top-menu{}
#top-menu a{padding-left:10px;padding-right:10px;color:rgba(255,255,255,0.7);border-right: 1px solid #ffffff42;font-size:13px;}
#top-menu a:last-child{border:0}
.navbar-toggler:focus,
.navbar-toggler:active {
    outline: none !important;
    box-shadow: none !important;
  }
/* banner begin */


.banner{width:100vw;height:100vh;aspect-ratio: 16 / 9;}
			.banner img{width:100%;height:100%}
			@media screen and (max-width:992px){
				.banner{height:auto}
				.media-dynamic{background:transparent}
			}
.banner .swiper-wrapper .swiper-slide img{transform:scale(1.1);transition:transform 3s}
.banner .swiper-wrapper .swiper-slide-active img{ transform: scale(1);transform-origin: center center;}
.banner .swiper-pagination-bullet{width:30px;height:3px;background:rgba(255,255,255,0.6);border-radius:0;opacity:1;transition:all 0.6s}
.school-swiper-pagination{bottom:20px!important}
.banner  .swiper-pagination-bullet-active{background:#006f4f;width:60px;}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin-right:15px;}
.banner-text {bottom:60px;}
.banner-text .text p{font-family:sy;color:rgba(255,255,255,0.8);}

/* 校内链接 */
 .link-container{background:#FAF8F0;background:#fff}
.link{padding:20px 0px!important;margin:auto;display:flex;justify-content:space-between}
.link a{color:#045632;flex:1;text-align:center;font-weight:500;font-size:18px}

.link-container img{width:80px;height:80px;}
.link-container p{margin-top:10px}
/* .link a:hover svg{animation:move 2s;} */
.link a:hover img{animation: beat 0.5s 1;}
@keyframes beat{
	
	
	0%, 100% {
	    -webkit-transform: scale(1, 1);
	    transform: scale(1, 1);
	}
	25% {
	    -webkit-transform: scale(.9, 1.1);
	    transform: scale(.9, 1.1);
	}
	50% {
	    -webkit-transform: scale(1.1, .9);
	    transform: scale(1.1, .9);
	}
	75% {
	    -webkit-transform: scale(.95, 1.05);
	    transform: scale(.95, 1.05);
	}

}

@keyframes move{
	0%{stroke-dasharray: 0 600;}
	100%{stroke-dasharray: 600 0;}
}
@media screen and (max-width:1200px){
	.link{padding:22px 0}
}
@media screen and (max-width:768px){
	.link-container .link a{font-size:14px}
	.media-box p{font-size:16px}
	.pic h5{font-size:14px}
	.link{padding:15px 0}
}



.link a{background-image:linear-gradient(#045632,#045632);background-repeat:no-repeat;background-size:0 1px;background-position:center bottom}
.link a:hover{font-weight:bold;background-size:80% 1px;transition:all 0.3s}

.footer-box{position:relative;width:100%;background:url(../img/head-bg.png) no-repeat center bottom;background-size:cover;border-top:6px solid rgb(218, 177, 80);position:relative;}

.footer-box::before{content:"";position:absolute;left:0;top:0;right:0;bottom:0;background:#006f4f/* linear-gradient(to right,#006f4f 65%,#05c78e) */;z-index:-1}
.footer-box .footer-inner{max-width:1100px;margin:auto;height:260px;position:relative;gap:62px}
.footer-box .footer-inner .erweima img{width:100px}
.footer-box .footer-inner .erweima p{line-height:30px;color:rgba(255,255,255,0.8);text-align:center;font-size:14px}
.footer-box .footer-inner p.bottom-by,.footer-box .footer-inner span{color:rgba(255,255,255,1);font-size:28px;text-align:center;font-family:bt}
.footer-box .footer-inner p.bottom-by{}
.footer-box .footer-inner span{display:inline-block;width:20%;text-align:center;}
.footer-box .footer-inner .footer-img{opacity:1}
.footer-box .footer-inner  h3{color:#fff;font-size:14px;font-family:"Source Han Serif CN";opacity:0.8}
.footer-box .footer-inner .addr{position:absolute;color:#fff;font-size:15px;line-height:24px;left:90px;opacity:0.9}
.footer-box  .footer-bottom{padding:4px 0;text-align:center;color:rgba(255,255,255,1);background:rgba(0,0,0,0.5);position:absolute;bottom:0;width:100%;font-size:13px;}
.footer-bottom img{padding:0 10px}
@media screen and (max-width:1200px){
	.footer-box .footer-inner{max-width:100%;gap:20px;padding:0 20px}
	
}
@media screen and (max-width:900px){
	.footer-box .footer-inner .erweima img{width:70px}
	
}
@media screen and (max-width:768px){
	.footer-box .footer-inner span{width:20%;font-size:18px}
	.footer-box .footer-inner  h3 p{font-size:14px;line-height:100%}
	
}
@font-face {
    font-family: sySong;src:url("../font/sySong.woff");
  }

  #gotop {
     
		position: fixed;
      z-index: 9000;
      bottom: 10px;
      right: 10px;
      box-sizing: border-box;
      text-align: center;
      cursor: pointer;
      -moz-transition: all .5s;
      -webkit-transition: all .5s;
      width: 46px;
     height: 46px ;
      line-height: 46px;
      background: #006f4f;
      opacity: 1;
	 
      visibility: visible;
      overflow: hidden;}
 #gotop.hide{
     height: 0;
     opacity: 0;
     visibility: hidden;} 
	  
#gotop:hover{
	    border-radius: 50%;
}	  
#gotop svg{
	    width: 22px;
	    height: 22px;
	    display: inline-block;
	    fill: #fff;
	    vertical-align: middle;
	    margin: -3px 0 0;
	    transition: .6s;
	}